| 0.9.9 API documentation

- Main Page
- Modules
- Files

- File List

Functions
scalar_constants.hpp File Reference

GLM_EXT_scalar_constants More...

Go to the source code of this file.

## Functions
template<typename genType >
GLM_FUNC_DECL GLM_CONSTEXPR genType | epsilon ()
| Return the epsilon constant for floating point types.
template<typename genType >
GLM_FUNC_DECL GLM_CONSTEXPR genType | pi ()
| Return the pi constant for floating point types.

## Detailed Description

GLM_EXT_scalar_constants

Definition in file scalar_constants.hpp.